[Desktop Entry]
Encoding=UTF-8
Icon=email
Type=Application
Exec=kcmshell kcm_useraccount
DocPath=kcontrol/email/index.html
X-KDE-ModuleType=Library
X-KDE-Library=useraccount
X-KDE-ParentApp=kcontrol

Name=Email
Name[af]=E-pos
Name[ar]=البريد الإلكتروني
Name[az]=Poçt
Name[be]=Электронная пошта
Name[bg]=Електронна поща
Name[bn]=ই-মেইল
Name[br]=Lizher elektronek
Name[ca]=Correu electrònic
Name[cy]=Ebost
Name[da]=E-mail
Name[de]=E-Mail
Name[eo]=Retpoŝto
Name[es]=Correo electrónico
Name[et]=E-mail
Name[eu]=Posta elektronikoa
Name[fa]=پست الکترونیکی
Name[fi]=Sähköposti
Name[fo]=Teldupostur
Name[fr]=Courrier électronique
Name[fy]=E-post
Name[ga]=Ríomhphost
Name[gl]=Correo-e
Name[he]=דוא"ל
Name[hi]=ईमेल
Name[hr]=Elektronska pošta
Name[hu]=E-mail
Name[is]=Tölvupóstur
Name[it]=Posta elettronica
Name[ja]=Eメール
Name[ko]=전자 편지
Name[lo]=ຈົດຫມາຍເອເລັກທຣໍນິກສ์
Name[lt]=E. paštas
Name[lv]=Epasts
Name[mk]=Е-пошта
Name[mn]=Э-Захиа
Name[mt]=Imejl
Name[nb]=E-post
Name[nds]=Nettpost
Name[nl]=E-mail
Name[nn]=E-post
Name[nso]=E-poso
Name[pa]=ਈ-ਪੱਤਰ
Name[pl]=E-mail
Name[pt]=Correio Electrónico
Name[pt_BR]=E-Mail
Name[ru]=Электронная почта
Name[se]=E-boasta
Name[sk]=E-Mail
Name[sl]=E-pošta
Name[sr]=Е-пошта
Name[sr@Latn]=E-pošta
Name[sv]=E-post
Name[ta]=மின்னஞ்சல்
Name[tg]=Почтаи Элкетронӣ
Name[th]=จดหมายอิเล็กทรอนิกส์
Name[tr]=E-Posta
Name[uk]=Ел. пошта
Name[uz]=Электрон почта
Name[ven]=Imeili
Name[vi]=Thư điện tử
Name[wa]=Emilaedje
Name[zh_CN]=电子邮件
Name[zh_TW]=電子郵件
Name[zu]=Iposi lekhomputha
Comment=Configure your identity, email addresses, mail servers, etc.
Comment[af]=Stel jou identiteit, e-pos adresse, pos bedieners, ens. op
Comment[ar]=اعدادت شخصيتك، بريدك الألكتروني، خادمات البريد، الخ.
Comment[az]=Kimlik, ePoçt ünvanları, poçt vericiləri vb. buradan qurula bilər
Comment[be]=Настроіць Вашыя ўвасабленьне, адрасы электроннай пошты, поштовыя сэрвэры і г. д.
Comment[bg]=Настройки на е-пощата, като адрес, име, пощенски сървър и др.
Comment[bn]=আপনার পরিচয়, ই-মেইল অ্যাড্রেস, মেইল সার্ভার ইত্যাদি কনফিগার করুন।
Comment[br]=Kefluniañ hoc'h anvelezh, chomlec'h postel, servijerien post h.a.
Comment[bs]=Podesite vaš identitet, e-mail addresu, mail servere, itd.
Comment[ca]=Aquí podeu configurar la vostra identitat, adreces, servidors de correu, etc.
Comment[cs]=Nastavení vaší identity, emailových adres, poštovních serverů atd.
Comment[cy]=Ffurfweddu eich dynodiad, cyfeiriadau ebost, gweinyddion ebost, etc
Comment[da]=Indstil din identitet, e-mail-adresser, postservere, osv.
Comment[de]=Richten Sie Ihre Identität, E-Mail-Adressen, Mail-Server und anderes ein
Comment[el]=Ρύθμιση της ταυτότητάς σας, διευθύνσεις email, διακομιστές mail, κλπ.
Comment[eo]=Via identeco, retpoŝtadreso, retpoŝtserviloj ktp.
Comment[es]=Configuraciónde su identidad, direcciones de correo, servidores de correo, etc.
Comment[et]=Nime, meiliaadressi, meiliserverite jms seadistamine
Comment[eu]=Konfigura itzazu zure identitatea, posta elektronikoaren helbidea, posta zerbitzariak, e.a.
Comment[fa]=مشخصات شناسایی خود، نشانی پست‌الکترونیکی، کارگزاران پست‌الکترونیکی شما و ... را تنظیم کنید.
Comment[fi]=Määrittele sähköpostiosoiteet, sähköpostipalvelimet, jne.
Comment[fo]=Set upp samleiki tína (teldupostadressa, postambætari og so framvegis).
Comment[fr]=Configuration de votre identité, de vos adresses électroniques, des serveurs associés, etc.
Comment[fy]=Ynfier fan jo identiteit, e-(post)adresen, e-(post) tsjinners, enz.
Comment[ga]=Cumraigh d'aitheantas, seoltaí ríomhphoist, freastalaithe poist, srl.
Comment[gl]=Configura-la súa identidade, enderezo de correo electrónico, servidores de correo, etc.
Comment[he]=שינוי הגדרות הזהות שלך, כתובות דוא"ל, שרתי דואר וכו'
Comment[hi]=अपना परिचय, ईमेल पता, मेल सर्वर्स इत्यादि कॉन्फ़िगर करे
Comment[hr]=Podesite svoje identitet, e-mail addresu, poslužitelje, itd.
Comment[hsb]=Identitu, emailowe adresy, serwery, atd. nastajić
Comment[hu]=A levelezési azonosító, e-mail cím, levelezőkiszolgálók, stb. beállítása
Comment[is]=Stilltu nafn, netfang, póstþjóna o.þ.h. hér.
Comment[it]=Configura la tua identità, l'indirizzo di posta elettronica, i server della posta, ecc.
Comment[ja]=あなたの個人情報,Eメールアドレス,メールサーバ等
Comment[ko]=자기 정보, 편지 주소, 편지 서버 따위를 설정.
Comment[lo]=ປັບແຕ່ງສິ່ງທີ່ບົ່ງເຖິງທ່ານ, ທີ່ຢູ່ອີເມລ, ເຊີບເວີຈົດຫມາຍເປັນຕົ້ນ
Comment[lt]=Jūsų identifikavimo, e. pašto adresų, pašto serverių ir t.t. derinimas
Comment[lv]=Konfigurē jūsu identitāti, epasta adreses, pasta serverus, u.t.t.
Comment[mk]=Конфигурирајте го вашиот идентитет, е-пошт. адреси, е-пошт. сервери, итн.
Comment[mn]=Өөрийн биеийн байцаалт, Э-Захианы хаяг, Захиа-Сервер болонбусад зүйлсээ тохируулах
Comment[ms]=Selaraskan identiti, emel, pelayan mel anda, dan sebagainya.
Comment[mt]=Issettja l-identità, indirizzi tal-imejl tiegħek, eċċ.
Comment[nb]=Tilpass egen identitet, e-postadresse, e-posttjener osv.
Comment[nds]=Richt diene Identiteet, de Nettpostadress, Nettpost-Server etc. in.
Comment[nl]=Voer uw identiteit, e-mailadressen, e-mailservers, enz. in
Comment[nn]=Set opp identiteten din, e-postadressa di, e-posttenarar osv.
Comment[nso]=Beakanya boitsibiso bja gago, diaterese tsa e-poso, baabi ba poso, le tsedingwe.
Comment[pa]=ਆਪਣੀ ਪਛਾਣ, ਈ-ਪੱਤਰ ਸਿਰਨਾਵਾਂ, ਮੇਲ ਸਰਵਰ ਦੀ ਸੰਰਚਨਾ ਦਿਉ।
Comment[pl]=Konfiguracja danych osobowych, adresu pocztowego, serwera poczty, itd.
Comment[pt]=Configuração da sua identidade, endereços de correio electrónico, servidores, etc.
Comment[pt_BR]=Configure sua identidade, endereços de e-mail, servidores de e-mail, etc.
Comment[ro]=Configurează identitatea dumneavoastră, adresele de email, serverele de mail
Comment[ru]=Настройка вашего имени, адреса электронной почты, почтовых серверов, и т. д.
Comment[se]=Heivet identitehtat, e-boastačujuhusat, e-boastabálvát jna.
Comment[sk]=Nastavte svoju identitu, e-mailovú adresu, mail server, atď.
Comment[sl]=Nastavite svojo identiteto, e-naslove, poštne strežnike, itd.
Comment[sr]=Подесите ваш идентитет, е-адресе, сервере и сл.
Comment[sr@Latn]=Podesite vaš identitet, e-adrese, servere i sl.
Comment[sv]=Anpassa din identitet, dina e-postadresser, e-postservrar, etc.
Comment[ta]=அடையாளத்தை வடிவமை,மின்னஞ்சல் முகவரிகள்,அஞ்சல் சேவகன்கள், போன்றவை
Comment[tg]= Танзимоти номи худ, нишони почтаи электронӣ, серверҳои почтавӣ ва ғайра.
Comment[th]=ปรับแต่งสิ่งที่บ่งชี้ถึงคุณ, ที่อยู่อีเมล์, เซิร์ฺฟเวอร์จดหมาย เป็นต้น
Comment[tr]=Kimlik, e-posta adresleri, posta sunucuları vb. yapılandır.
Comment[uk]=Налаштуйте Ваше ім'я, адресу електронної пошти, поштові сервери і т.і.
Comment[uz]= Шахсият, электрон почта, хат-хабар серверлари ва ҳоказоларни мослаш.
Comment[ven]=Khonifigarani vhuvha hanu, Dzidiresi dza Imeili, poso ya dzisiva
Comment[vi]=Cấu hình thông tin cá nhân, địa chỉ thư điện tử, máy chủ thư, v.v...
Comment[wa]=Apontyî voste idintité, adresses emile, sierveus d' emilaedje, evnd.
Comment[xh]=Qwalasela isiqinisekiso sakho, iidilesi ze email, abancedisi beposi, njalo-njalo.
Comment[zh_CN]=配置您的身份、电子邮件地址、邮件服务等。
Comment[zh_TW]=設定您的身份認證、電子郵件地址、郵件伺服器等。
Comment[zu]=Hlanganisa umazisi wakho,ikheli leposi lekhomputha,umlekeleli weposi,etc.

Keywords=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client
Keywords[af]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Kliënt
Keywords[ar]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,بريد,بريد الكتروني,عنوان,خادم بريد,خادم بريد الكتروني,صندوق بريد محلي معلومات المستخدم,عنوان الرد,معلومات الخادم,اسم المستخدم,مستضيف,المستضيف مستضيف البريد الوارد, مستضيف البريد الصادر,برنامج البريد,منظمة,المنظمة,تشكيل,التشكيل التشكيل الحالي,كلمة المرور,كلمة مرور,كلمات المرور
Keywords[az]=ePoçt,Poçt,E-Poçt,Ünvan,ePoçt vericisi,IMAP,POP,yerli poçt qutusu,poçt qutusu,ePoçt Alıcısı,Quruluş,Şəxsi Mə'lumatlar,Maşın,İstifadəçi Mə'lumatları,Verici mə'lumatlar,İstifadəçi Adı
Keywords[bg]=е-поща, поща, сървър, ел, EMail, Mail, E-Mail, Address, Email server, IMAP, POP3, Local mailbox, mailbox, User Information, Reply Address, Server information, User Name, Passwords, Host, Current Profile, Profile, Organization, Incoming Host, Outgoing Host, Email Client
Keywords[ca]=Correu electrònic,Correu,E-mail,Adreça,Servidor de correu,IMAP,POP3,Bústia local,Bústia,Informació d'usuari,Adreça de resposta,Informació de servidor,Nom d'usuari,Contrasenyes,Remot,Perfil actual,Perfil,Organització,remot d'entrada,remot de sortida,Client de correu
Keywords[cs]=Email,Pošta,E-mail,Adresa,Poštovní server,IMAP,POP3,Lokální poštovní schránka,Schránka,IMAP,POP3,Mailbox,Lokální mailbox,Uživatelské jméno,Hesla,Hostitel,Profil,Organizace,Příchozí pošta,Odchozí pošta,Emailový klient
Keywords[cy]=EBost,Post,E-Bost,Cyfeiriad,Gweinydd ebost,IMAP,POP3,Blwch e-bost lleol,blwch e-bost,Gwybodaeth Defnyddiwr,Cyfeiriad Ateb,Gwybodaeth gweinydd,Enw Defnyddiwr,Cyfrineiriau,Gwesteiwr,Proffil Cyffredol,Proffil,Corff,Gwesteiwr Mewn,Gwesteiwr Allan,Dibynnydd Ebost
Keywords[da]=E-mail,Post,Adresse,Postserver,IMAP,POP3,Lokal postkasse,postkasse,Brugerinformation,Svaradresse,Serverinformation,Brugernavn,Kodeord,Vært, Denne profil,Profil,Organisation,Indkommende vært,Udgående vært, E-mail-klient
Keywords[de]=Email,Mail,E-Mail,Adresse,E-Mail-Server,IMAP,POP3,Lokale Mailbox,Mailbox,Postfach,Benutzer-Informationen,Antwort-Adresse,Server-Information,Benutzername,Passwörter,Rechner,Profil,Organisation,Posteingang,Postausgang,E-Mail-Programm
Keywords[el]=EMail,Mail,E-Mail,Διεύθυνση,Διακομιστής email,IMAP,POP3,Τοπική θυρίδα,θυρίδα,Πληροφορίες χρήστη,Διεύθυνση απάντησης,Πληροφορίες διακομιστή,Όνομα χρήστη,Κωδικοί πρόσβασης,Υπολογιστής,Τρέχων προφίλ,Προφίλ,Οργανισμός,Υπολογιστής εισερχομένων,Υπολογιστής εξερχομένων,Πελάτης email
Keywords[en_GB]=EMail,Mail,E-Mail,email,e-mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organisation,Organization,Incoming Host,Outgoing Host,Email Client
Keywords[eo]=retpoŝto,poŝto,adreso,servilo,IMAP,POP,poŝtkesto,uzanto, respondadreso,servilo,pasvorto,agordo,organizaĵo,ricevo,sendo
Keywords[es]=Correo electrónico,Correo,E-Mail,Dirección,Servidor de correo,IMAP,POP3,Buzón local,buzón,Información del usuario,Dirección de respuesta,Información del servidor,Nombre de usuario,Contraseñas,Máquina,Perfil actual,Perfil,Organización,Máquina entrante,Máquina saliente,Cliente de correo
Keywords[et]=e-mail,e-post,meil,mail,aadress,meiliserver,IMAP,POP3,kohalik postkast,postkast,kasutajainfo,vastamise aadress,serveri info,kasutajanimi,paroolid,host,aktiivne profiil,profiil,organisatsioon,sissetulev post,väljaminev post,meiliklient
Keywords[eu]=Posta elektronikoa,Posta,E-Mail,Helbidea,Posta zerbitzaria,IMAP,POP3, Posta kutxa lokala,posta kutxa,Erabiltzailearen informazioa,Reply Address, Zerbitzariaren informazioa,Erabiltzailearen izena,Pasahitzak,Hostalaria,Uneko profila,Profila,Erakundea,Sarrera hostalaria,Irteera hostalaria,Posta elektroniko bezeroa
Keywords[fa]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,ای‌میل,میل,پست الکترونیکی، کارگیر
Keywords[fi]=Sähköposti,E-Mail,Osoite,Sähköpostipalvelin,IMAP,POP3,Postilaatikko,Käyttäjätiedot,Vastausosoite,Osoite,Palvelimn tiedot,Käyttäjänimi,Salasanat,Palvelin,Nykyinen profiili,Profiili,Organisaatio,Lähtevä palvelin,Tuleva palvelin,Sähköpostiohjelma
Keywords[fo]=adressa,teldupostur,upplýsingar,navn,vertur,IMAP,POP3,samleiki,ambætari
Keywords[fr]=courrier électronique,email,e-mail,adresse,serveur de courrier,serveur de mail,IMAP,POP3,boîte aux lettres locale,boîte aux lettres,pop3,imap,mail,messagerie,message,message électronique,adresse électronique,utilisateur,profil,organisation,serveur entrant,serveur sortant,serveur de réception,serveur d'envoi,réception,envoi,informations sur l'utilisateur,adresse de réponse,reply,mot de passe,serveur,hôte,client de mail,client de messagerie
Keywords[fy]=e-post,post,e-post,berjochten,adres,e-post-tsjinner,imap,pop3,lokale postbus,postboks,postbus,brûkersynformaasje,antwurdadres,tsjinnerynformaasje,brûkersnamme,wachtwurden,host,hjoeddeis profiel,organisaasje,ynkommende host,útgeande host,e-postklant
Keywords[ga]=R-phost,Post,Rphost,Ríomhphost,Seoladh, Freastalaí Poist,IMAP,POP3,Bosca Poist Logánta,bosca poist,eolas úsáideora,Seoladh Freagra,Eolas Freastalaí,Ainm úsáideora,Focail Faire,Óstríomhaire,Próifíl Reatha,Próifíl,Eagraíocht,Cliant R-phoist
Keywords[gl]=Correo-e,Correo,E-Mail,Enderezo,Servidor de correo,IMAP,POP3,Cartafol local,mailbox,Información de usuario,Enderezo de Resposta,Información do servidor,Nome de usuario,Contrasinais,Servidor,Perfil actual,perfil,Organización,Servidor Entrante,Servidor saínte,Cliente de Correo
Keywords[he]=תיבת דואר מקומית,תיבת דואר,פרטי משתמש,כתובת תשובה,פרטי שרת,שם משתמש,ססמאות,שרת,פרופיל נוכחי,פרופיל,ארגון,מארח דואר נכנס,מארח דואר יוצא,תוכנית דוא"ל,POP3,IMAP,דוא"ל,דואר,דואר אלקטרוני,כתובת,שרת דוא"ל
Keywords[hi]=ईमेल,डाक,ई-मेल,पता,ईमेल सर्वर्स,आईमेप,पॉप3,स्थानीय डाक डब्बा, डाक डब्बा, उपयोक्ता जानकारी,जवाबी पता,सर्वर जानकारी,उपयोक्ता नाम,पासवर्ड,होस्ट,मौज़ूदा प्रोफ़ाइल,प्रोफ़ाइल,संस्था,आवक होस्ट,जावक होस्ट,ईमेल क्लाएंट
Keywords[hsb]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client wužiwar, hesło, mailka, adresa, serwer, póštowy kašćik, póstowy kašćik
Keywords[hu]=email,e-mail,mail,üzenet,cím,levél,levelezési kiszolgáló,IMAP,POP3,helyi postaláda,postaláda,felhasználójellemzők,válaszcím,kiszolgálóinformáció,felhasználónév,jelszavak,gépnév,jelenlegi profil,szervezet,bemeneti kiszolgáló,kimeneti kiszolgáló,e-mail kliens
Keywords[is]=Tölvupóstur,póstur,netfang,heimilisfang,póstþjónn,notendaupplKeywords=Tölvupóstur,póstur,netfang,heimilisfang,póstþjónn,notendaupplýsingar,svarpóstfang,addressa,póstforrit
Keywords[it]=email,mail,e-mail,posta,posta elettronica,indirizzo,server di posta elettronica,IMAP,POP3,casella di posta locale,casella di posta,informazioni utente,reply address,indirizzo di risposta,informazioni server,password,host,profilo attuale,profilo,organizzazione,posta in arrivo,server posta in arrivo,server posta in uscita,client di posta,Reply Address
Keywords[ja]=Eメール,メール,E-メール,アドレス,Eメールサーバ,IMAP,POP3 ,ローカルメールボックス,ユーザ情報,返信アドレス,サーバ情報,ユーザ名,パスワード,ホスト,現在のプロファイル,プロファイル,組織,着信ホスト,送信ホスト,Eメールクライアント
Keywords[ko]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,이메일,메일,편지,전자편지,전자 편지,주소,사용자 정보,사용자,정보,개인 정보,개인,개인정보,회사,서버,서버 정보
Keywords[lt]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,e. paštas,paštas,el.paštas,e. pašto serveris,IMAP,POP3,pašto dėžutė,naudotojo informacija,naudotojo vardas,slaptaždžiai,mazgas,e. pašto klientas
Keywords[lv]=EPasts,Pasts,E-Pasts,Adrese,Epasta serveris,IMAP,POP3,Lokālā pastkastīte,pastkastīte,Lietotāja Informācija,Atbildes Adrese,Servera informācija,Lietotāja Vārds,Paroles,ResursDators,Tekošais Profils,Profils,Organizācija,Ienākošais Resursdators,Izejošais Resursdators,Epasta Klients
Keywords[mk]=EMail,Mail,E-Mail,е-пошта,пошта,Адреса,Email сервер,IMAP,POP3, Локално сандаче,сандаче,Информации за корисникот,Reply адреса, Информации за серверот,Корисничко име,Лозинки,Сервер,Моментален профил, Профил,Организација,Сервер на пристигање,Сервер на испраќање,е-пошт клиент
Keywords[mn]=Эзахиа,Захиа,Э-Захиа,Хаяг,Э-Захиа-Сервер,IMAP,POP3,Дотоод шуудан,Шуудан,Хэрэглэгчийн мэдээлэл,Буцах-Хаяг,Сервер-мэдээлэл, Хэрэглэгчийн нэр,Нууц үгс,Хост,Profil,Байгууллага,Ирэх хост,Гараххост,Э-Захиа-програм
Keywords[ms]=EMel,Mel,E-Mel,Alamat,Pelayan emel,IMAP,POP3,Kotak mel lokal,kotak mel,Maklumat Pengguna,Balas Alamat, Informasi Pelayan, Pengguna Nama,Kata laluan,Hos, Profil semasa,Profil,Organisasi,Hos masuk, Hos keluar, Klien Emel
Keywords[mt]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,Imejl
Keywords[nb]=E-post,post,e-post,adresse,e-posttjener,IMAP,POP3,Lokal postboks,postboks,brukerinformasjon,svaradresse,brukernavn,passord,tjener,vert,profil,organisasjon,inngående tjener,utgående tjener,e-postprogram
Keywords[nds]=EMail,Mail,Nettpost,Nettbreef,Adress,Email Server,Nettpost-Server,IMAP,POP3,lokaal Breefkasten,Breefkasten,Brukerinformatschoon,Antwoortadress,Serverinformatschoon,Brukernaam,Passwöör,Host,aktuelleProfil,Profil,Organisatschoon,ankamene,Incoming Host,weggahne,Outgoing Host,Email Client,Nettpost-Programm
Keywords[nl]=e-mail,post,e-mail,berichten,adres,e-mailserver,imap,pop3,lokale postbus,mailbox,postbus,gebruikersinformatie,antwoordadres,serverinformatie,gebruikersnaam,wachtwoorden,host,huidig profiel,organisatie,inkomende host,uitgaande host,e-mailclient
Keywords[nn]=e-post,adresse,e-posttenar,IMAP,POP3,lokal postboks,postboks,brukarinformasjon,svaradresse,tenarinformasjon,brukarnamn,passord,vert,profil,organisasjon,innkomande vert,utgåande vert,e-postklient
Keywords[nso]=E-Poso,Poso,E-Poso,Aterese,Moabi wa E-poso,IMAP,POP3, Lepokisi la selegae la poso,lepokisi la poso,Tshedimoso ya Modirisi,Aterese ya Phetolo, Tshedimoso ya Moabi,Leina la Modirisi,Mantsuphetiso,Moswari,Faelekgolo ya Bjale,Faelekgolo,Mokgahlo,Moswari wa tseo di Tsenago,Moswari wa tseo di Tswago, Morekiwa E-poso
Keywords[pl]=email,e-mail,poczta elektroniczna,adres,list,serwer pocztowy,IMAP,POP3,lokalna skrzynka,skrzynka pocztowa,informacja o użytkowniku,informacja o serwerze,adres odpowiedzi,nazwa użytkownika,hasła,nazwa komputera,bieżący profil,profil,organizacja,poczta przychodząca,poczta wychodząca,program pocztowy
Keywords[pt]=email,mail,e-mail,correio electrónico,endereço,servidor de email,IMAP,POP3,caixa de correio local,caixa de correio,informação do utilizador,endereço de resposta,informação do servidor,utilizador,senhas,máquina,perfil actual,perfil,organização,máquina de recepção,máquina de envio,cliente de email
Keywords[pt_BR]=E-mail,Correio,Mensagem,endereço de e-mail,endereço,servidor de e-mail,IMAP,POP3,Caixa de correio local,caixa de correio,informações do usuário,endereço de resposta,informações de servidor,nome do usuário,senhas,máquina,perfil atual,perfil,organização,máquina de entrada,máquina de saída,cliente de e-mail
Keywords[ro]=EMail,Mail,E-Mail,adresă,server email,IMAP,POP3,căsuţă de mail locală,mailbox,informaţii utilizator,adresă de răspuns,informaţii server,nume utilizator,parolă,gazdă,profil curent,organizaţie,client de email,SMTP
Keywords[se]=e-boasta,čujuhus,e-boastabálvát,IMAP,POP3,báikkálaš boastaboksa, boastaboksa,geavaheaddjidieđut,vástidančujuhus,bálvádieđut,geavaheaddjinamma, beassansátni,guossoheaddji,profiila,organisašuvdna,boahtti guossoheaddji, manni guossoheaddji,e-boastaprográmma,e-boastaklienta
Keywords[sk]=Email,Mail,E-mail,Adresa,Email server,IMAP,POP3,lokálny mailbox,priečinok,mailbox,Informácia o používateľovi,Informácia o uživateľovi,Adresa Reply,Reply,Odpoveď,Informácia o serveri,Používateľské meno,Uživateľské meno,Heslá,Hostiteľ,Aktuálny profil,profil,organizácia,hostiteľ pre novú poštu,hostiteľ pre odosielanie,e-mailový klient
Keywords[sl]=epošta,e-pošta,pošta,EMail,E-Mail,naslov,e-poštni strežnik,IMAP,POP3,lokalni poštni predal,poštni predal,uporabniško ime,gesla,gostitelj,trenutni profil,profil,organizacija,sprejemni gostitelj,izhodni gostitelj,e-poštni odjemnik
Keywords[sr]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,е-пошта,адреса,сервер,лозинке,долазећи, одлазећи,профил,клијент,организација,адреса за одговоре
Keywords[sr@Latn]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,e-pošta,adresa,server,lozinke,dolazeći, odlazeći,profil,klijent,organizacija,adresa za odgovore
Keywords[sv]=EPost,Post,E-post,Adress,E-postserver,IMAP,POP3,Lokal brevlåda,brevlåda,Användarinformation,Svarsadress,Serverinformation, Användarnamn,Lösenord,Värddator,Aktuell profil,Profil,Organisation,Inkommande värddator,Utgående värddator,E-postklient
Keywords[ta]=மின்னஞ்சல்,அஞ்சல்,மின்னஞ்சல்,முகவரி,மின்னஞ்சல் சேவகன்,IMAP,POP3,உள் அஞ்சல்பெட்டி,அஞ்சல்பெட்டி,பயன்படுத்துபவர் தகவல்,பதில் முகவரி,சேவகன் தகவல்,பயன்படுத்துபவர் பெயர்,கடவுச்சொற்கள்,புரவலர்,நடப்பு வடிவுருவம்,வடிவுருவம்,நிறுவனம்,உள்வரும் புரவலர்,வெளிசெல்லும் புரவலர்,மின்னஞ்சல் உறுப்பினர்
Keywords[tr]=Eposta,Posta,E-Posta,Adres,Eposta sunucusu,IMAP,POP,yerel posta kutusu,posta kutusu,E-posta İstemcisi,Organizasyon,Kişisel Bilgiler,Makine,Kullanıcı Bilgileri,Sunucu bilgileri,Kullanıcı Adı
Keywords[uk]=email,електронна пошта,ел. пошта,e-mail,адреса,сервер електронної пошти,email-server,IMAP,POP3,локальна поштова скринька,поштова скринька,mailbox,інформація про користувача,адреса відповіді,інформація про сервер,ім'я користувача,паролі,машина,поточний профіль,профіль,установа,вхідна машина,вихідна машина,клієнт ел. пошти
Keywords[uz]=Электрон почта,Хат,Хат-хабар,Манзил,Хат-хабар сервери,Локал мейлбокс,мейлбокс,Фойдаланувчи ҳақида маълумот,Жавоб бериш манзили,Сервер ҳақида маълумот,Фойдаланувчининг исми,Махфий сўзлар,Компьютер,Жорий профил,Профил,Ташкилот,Хат-хабар клиенти,Incoming Host,Outgoing Host
Keywords[vi]=EMail,Mail,E-Mail,địa chỉ,Máy chủ thư điện tử,IMAP,POP3,Hộp thư địa phương, hộp thư,Thông Tin về người dùng,Địa chỉ Trả lời,Thồng tin về máy chủ,Tên người sử dụng,mã số,Máy chủ,Tiểu sử hiện tại,Tiểu sử,Tổ chức,Máy chủ Nhận thư,Máy chủ gửi thư,Trình quản lý thư điện tử
Keywords[xh]=EMail,Iposi,E-Mail,Idilesi,Umncedisi we Email,IMAP,POP3,Ibhokisi yobulali yeposi,ibhokisi yeposi,Umsebenzisi wolwazi,Idilesi yempendulo,Ulwazi lomncedisi,Igama lomsebenzisi, Igama eligqithisiweyo,Inginginya,Umxhasi we Email
Keywords[zh_CN]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,电子邮件,邮件服务器,本地邮箱,邮箱,用户信息,回复地址,服务器信息,用户名,密码,主机,组织,接收服务器,发送服务器,邮件程序
Keywords[zh_TW]=EMail,Mail,E-Mail,Address,Email server,IMAP,POP3,Local mailbox,mailbox,User Information,Reply Address,Server information,User Name,Passwords,Host,Current Profile,Profile,Organization,Incoming Host,Outgoing Host,Email Client,電子郵件,信件,位址,郵件伺服器,本地信箱,信箱,使用者資訊,回信位址,郵件主機資訊,帳號,密碼,主機,組織,收信主機,送信主機,郵件程式
Keywords[zu]=Iposi lekhomputha,Iposi,Iposi lekhomputha,Ikheli, Umlekeleli weposi lekhomputha,IMAP,POP3,Ibhokisi leposi eliseduze, ibhokisi leposi,Ulwazi lomsebenzisi,Ikheli Lokuphendula,Ulwazi lomlekeleli,Igama Lomsebenzisi,Amagama-okudlula,Isiteshi sekhomputha, Iprofayela lamanje,Iprofayela,Inhlangano,Isiteshi sekhomputha sokungenayo, Isiteshi sekhomputha sokuphumayo, Umxhasi weposi lekhomputha
NoDisplay=true
